# get_unit_for_display function

(Shortest import: `from brian2.units.fundamentalunits import get_unit_for_display)`

brian2.units.fundamentalunits.get_unit_for_display(d)

  Return a string representation of an appropriate unscaled unit or `'1'` for a dimensionless quantity.

  Parameters:

    d : `Dimension` or int

    > The dimension to find a unit for.

  Returns:

    s : str

    > A string representation of the respective unit or the string `'1'`.